/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const driverManagementRouter = {
    path: '/driverManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'driverManagement',
    meta: {
        title: '司机管理',
        icon: 'sijiguanli'
    },
    children: [{
        path: 'identityExamine',
        name: 'identityExamine',
        component: () => import('@/views/driverManagement/identityExamine'),
        meta: {
            title: '身份审核',
            icon: ''
        }
    },
    {
        path: 'vehicleExamine',
        name: 'vehicleExamine',
        component: () => import('@/views/driverManagement/vehicleExamine'),
        meta: {
            title: '车辆审核',
            icon: ''
        }
    }
    ]
}

export default driverManagementRouter
